/*
Theme Name: Divi Child Theme
Author: SkyMarketing
Author URI: https://skymarketing.ro/
Template: Divi
Version: Updated for Divi 3+
*/


/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.form-row{
	display: flex;
    justify-content: space-between;
}

.form-row>div{
	width:49%;
}

.et_pb_gallery .et-pb-slider-arrows>a{
	background-color: #000000a8!important;	
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
